#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 uuid-types
version:              1.0.3
visibility:           public
id:                   uuid-types-1.0.3-J39nO94TXtc8OZVGqmam22
key:                  uuid-types-1.0.3-J39nO94TXtc8OZVGqmam22
license:              BSD-3-Clause
copyright:            (c) 2008-2014 Antoine Latter
maintainer:           aslatter@gmail.com
author:               Antoine Latter
homepage:             https://github.com/aslatter/uuid
synopsis:             Type definitions for Universally Unique Identifiers
description:
    This library contains type definitions for Universally Unique Identifiers
    and basic conversion functions.
    See <http://en.wikipedia.org/wiki/UUID> for the general idea.

category:             Data
abi:                  2ce26dbcb043e9b4305789da8b4b28b7
exposed:              True
exposed-modules:
    Data.UUID.Types Data.UUID.Types.Internal
    Data.UUID.Types.Internal.Builder

import-dirs:          /usr/lib/ghc-8.10.2/site-local/uuid-types-1.0.3
library-dirs:         /usr/lib/ghc-8.10.2/site-local/uuid-types-1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/uuid-types-1.0.3
hs-libraries:         HSuuid-types-1.0.3-J39nO94TXtc8OZVGqmam22
depends:
    base-4.14.1.0 binary-0.8.8.0 bytestring-0.10.10.0 deepseq-1.4.4.0
    hashable-1.3.0.0-721kNM3j5bBIt9xVKk9coj
    random-1.2.0-LIjd2Oip1UqJpXIERC2iiH text-1.2.3.2

haddock-interfaces:   /usr/share/doc/haskell-uuid-types/html/uuid-types.haddock
haddock-html:         /usr/share/doc/haskell-uuid-types/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

